Gå till innehåll

Glöm inte att ladda ner de senaste versionerna av Net iD

I samband med att vi lanserar Efos kommer klientdatorer att behöva förses med nya versioner av Net iD Enterprise och Net iD Access Client.

Net iD Enterprise behövs bland annat för att Efos-korten inte kan läsas av för gamla Net iD versioner. Net iD Access Client behövs bland annat för att kunna använda Säkerhetstjänster IdP 1.0 som Inera lanserar i november, och om man ska kunna göra underskrifter på andra webbläsare än Internet explorer. Du kan ladda ner applikationerna via länken nedan (Obs! Net iD Acess Client kommer att finnas tillgänglig via länken nedan inom kort). Inloggning kräver SITHS- eller Efos-kort.

Ladda ner Net iD här >

Klicka för att öppna fönster för kundservice Kontakta oss

Kontakta oss

Här hittar du kontaktuppgifter till Kundservice där du kan felanmäla en tjänst, få användarstöd eller beställa en tjänst.

Telefon

Kundservice, felanmälan och support